package com.liquidnet.support.sleuth;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@EnableZipkinServer
@SpringBootApplication
public class SupportSleuthApplication {
  public static void main(String[] args) {
    SpringApplication.run(SupportSleuthApplication.class, args);
  }
}
